@charset "utf-8";
/* CSS Document */

body { width:100%; height:100%; font:normal 13px Arial, Helvetica, sans-serif; background:#a5a7ad;}

* { margin:0px; padding:0px;}
.clr { clear:both;}
a { text-decoration:none; -moz-transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in; -o-transition: all 0.5s ease-in;}
a:hover { text-decoration:none;}
li { list-style:none;}

#wrap { background:url(../images/top_bg.jpg) repeat-x; width:100%; height:100%;}
#wrap-center { width:946px; margin:0 auto;}
#wrap-all { width:946px; float:left;}

#wrap-header { width:946px; float:left;}

#wrap-logo { width:243px; float:left;}
#wrap-logo img { padding-top:20px; padding-bottom:13px;}

#wrap-nav { width:703px; float:right; padding-top:35px;}
#wrap-nav p { font:normal 18px Arial, Helvetica, sans-serif; color:#fff; padding-bottom:7px; text-align:right;}
#wrap-nav ul { border-bottom:7px solid #000; float:right; padding-top:30px;}
#wrap-nav ul li { float:left; background:url(../images/nav_bg.jpg) repeat-x;}
#wrap-nav ul li a { font:normal 15px Verdana, Geneva, sans-serif; color:#2d2d2d; display:block; padding:10px; border-right:1px solid #ccc; text-transform:uppercase;}
#wrap-nav ul li a:hover { background:#000000; color:#fff; border-right:1px solid #000;}
#wrap-nav ul li a.active { background:#000000; color:#fff; border-right:1px solid #000;}


#wrap-banner { width:946px; float:left; background:url(../images/banner_shadow.jpg) no-repeat; background-position:bottom; padding-bottom:32px; }

#wrap-content { width:946px; float:left; background:#fff; padding-top:10px; padding-bottom:15px;}

#wrap-content-left { width:210px; float:left; margin-left:11px;}
.wrap-content-left-logo { width:208px; float:left; background:#f0f2f2; border:1px solid #dfdcdc;}
.wrap-content-left-logo h2 { font:normal 22px Arial, Helvetica, sans-serif; color:#fff; background:url(../images/green_bg.jpg) repeat-x;
padding:5px 10px 15px 15px;}
.wrap-content-left-logo ul {}
.wrap-content-left-logo ul li { padding-bottom:10px; padding-left:12px;}
.wrap-content-left-logo ul li a { border:0px;}

#wrap-content-middle { width:504px; float:left;}
.wrap-content-middle { width:474px; float:left; padding-left:20px; padding-right:10px;}
.wrap-content-middle h2 { font:normal 23px Arial, Helvetica, sans-serif; color:#a52347; padding-bottom:10px;}
.wrap-content-middle p { font:normal 13px Arial, Helvetica, sans-serif; color:#1b1b1b; padding-bottom:7px; line-height:17px;}
.wrap-content-middle a {font:normal 13px Arial, Helvetica, sans-serif; color:#06d0ce;}
.wrap-content-middle a:hover {color:#f51e1e;}
.wrap-content-middle h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#a52347; padding-bottom:5px; padding-top:3px;}
.wrap-content-middle h4 { font:bold 16px Arial, Helvetica, sans-serif; color:#23a3a5; padding-bottom:5px; padding-top:3px;}
.wrap-content-middle ul {}
.wrap-content-middle ul.onlyimg { background:url(../images/client.jpg) no-repeat; background-position:top right;}
.wrap-content-middle ul li { padding-bottom:7px; padding-left:15px; background:url(../images/redbg.jpg) no-repeat; background-position:0px 3px;
font:normal 14px Arial, Helvetica, sans-serif; color:#1b1b1b;}

#wrap-content-right { width:210px; float:right; margin-right:11px;}
.wrap-content-right-logo { width:208px; float:left; background:#f0f2f2; border:1px solid #dfdcdc;}
.wrap-content-right-logo h2 { font:normal 22px Arial, Helvetica, sans-serif; color:#fff; background:url(../images/green_bg.jpg) repeat-x;
padding:5px 10px 20px 15px}
.wrap-content-right-logo ul {}
.wrap-content-right-logo ul li { padding-bottom:12px; padding-left:12px;}
.wrap-content-right-logo ul li a { border:0px;}

#wrap-footer { width:100%; height:100%; float:left; background:#d21249;}

#wrap-footer-center { width:946px; margin:0 auto;}

#wrap-footer-left { width:946px; float:left; padding-top:15px;}

#wrap-footer-left-boxone { width:400px; float:left;}
#wrap-footer-left-boxone h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#fff; padding-bottom:8px;}
#wrap-footer-left-boxone p { font:normal 12px Arial, Helvetica, sans-serif; color:#fff; line-height:15px; padding-bottom:10px;}
#wrap-footer-left-boxone p.onlyright { text-align:right; font:bold 13px Arial, Helvetica, sans-serif; }

#wrap-footer-left-boxtwo { margin-left:40px; width:190px; float:left;}
#wrap-footer-left-boxtwo h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#fff; padding-bottom:8px;}
#wrap-footer-left-boxtwo ul {}
#wrap-footer-left-boxtwo ul li { padding-bottom:7px;}
#wrap-footer-left-boxtwo ul li a { font:normal 14px Verdana, Geneva, sans-serif; color:#fff;}
#wrap-footer-left-boxtwo ul li a:hover { color:#000;}

#wrap-footer-left-boxthree { width:316px; float:right;}
#wrap-footer-left-boxthree h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#fff; padding-bottom:8px;}
#wrap-footer-left-boxthree ul {}
#wrap-footer-left-boxthree ul li { padding-bottom:5px; font:normal 14px Verdana, Geneva, sans-serif; color:#fff;}
#wrap-footer-left-boxthree ul li a { font:normal 14px Verdana, Geneva, sans-serif; color:#fff;}
#wrap-footer-left-boxthree ul li a:hover { color:#000;}

#wrap-footer-two { width:100%; height:100%; float:left; background:#000;}
#wrap-footer-center-two { width:946px; margin:0 auto;}
#wrap-footer-left-two { width:946px; float:left; padding-top:15px; padding-bottom:15px;}
#wrap-footer-left-two p, a { font:normal 13px Arial, Helvetica, sans-serif; color:#fff;}
#wrap-footer-left-two a:hover { color:#999;}

